DocumentID: 3c9b093779ccecf9532c2b1c52d94463
TakenAt: 2015-11-20T01:20:30Z
TakenSrc: meta
UID: pqbcexr3dw6skbi9
Type: image
Title: Lakeside / Cilaos / 2015
Favorite: true
TimeZone: Indian/Reunion
PlaceSrc: meta
Altitude: 1218
Lat: -21.133204
Lng: 55.476776
Year: 2015
Month: 11
Day: 20
ISO: 100
Exposure: 1/250
FNumber: 8
FocalLength: 24
Quality: 7
CameraSerial: "033024001432"
Details:
  Keywords: blue, cilaos, demo, france, la-réunion, lakeside, réunion
CreatedAt: 2020-06-03T09:13:03Z
UpdatedAt: 2021-02-21T21:37:22.108106205Z
